#!/bin/sh

echo 'name: cgi
version: 3001.1.1
license: BSD3
copyright: Bjorn Bringert, Andy Gill, Ian Lynagh, Erik Meijer,
           Sven Panne, Jeremy Shaw
maintainer: bjorn@bringert.net
stability:
homepage:
package-url:
description: This is a Haskell library for writing CGI programs.
category:
author: Bjorn Bringert
exposed: True
exposed-modules: Network.CGI Network.CGI.Monad Network.CGI.Protocol
                 Network.CGI.Cookie
hidden-modules: Network.CGI.Multipart Network.CGI.RFC822Headers
import-dirs: /usr/lib/cgi-3001.1.1/ghc-6.6.1
library-dirs: /usr/lib/cgi-3001.1.1/ghc-6.6.1
hs-libraries: HScgi-3001.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/cgi-3001.1.1/ghc-6.6.1/include
includes:
depends: base-2.1.1 network-2.0.1 parsec-2.0 mtl-1.0.1
         xhtml-3000.0.2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/cgi-3001.1.1/doc/html/cgi.haddock
haddock-html: /usr/share/cgi-3001.1.1/doc/html' | /usr/bin/ghc-pkg6 update -
